body {
  display: grid;
  justify-content: center;
  margin: 0px;
}



main {
    display: grid;
    grid-template-columns: 250px 1100px 100px;
}

.community {
    Grid-Column: 1/2;
    grid-row: 1/2;
    padding-left: 10px;
}

.watch-title {
    Grid-Column: 2/3;
    grid-row: 1/2;
}

aside {
    Grid-Column: 1/2;
    grid-row: 2/3;
    padding: 0px 10px 0px 10px;
}

aside img {width: 100%;}

.video-grid {
    Grid-Column: 2/3;
    grid-row: 2/3;
    display: grid;
    grid-template-columns: repeat(12, 1fr);
    height: 70vh;
    overflow: scroll;
    scrollbar-width: none;
    border: solid black 1px;
    & a {text-decoration: none; color: blue; font-family: Arial, sans-serif; font-weight: 400;}
    & a:hover {text-decoration: underline;}
}

.video-group {
    grid-column: auto / span 4;
    margin: 20px;
    & iframe {width: 100%; scrollbar-width: none;}
}

footer {
    background-color: gainsboro;
    text-align: center;
}